package com.zbf.common.enums.custom;

/**
 * 出库相关资源锁定状态
 */
public enum OutboundResourceLockStatus
{
    UNLOCKED("0", "未锁定"),
    LOCKED("1", "已锁定");

    private final String code;
    private final String description;

    OutboundResourceLockStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
